.layui-elem-quote {
    color: #fff;
}

.layui-table {
    background-color: #121212;
    color: #999;
}

.layui-table td, .layui-table th, .layui-table-fixed-r, .layui-table-header, .layui-table-page, .layui-table-tips-main, .layui-table-tool, .layui-table-view, .layui-table[lay-skin=row], .layui-table[lay-skin=line] {
    border-color: rgb(44, 46, 49);
}

.layui-table tbody tr:hover, .layui-table thead tr, .layui-table-click, .layui-table-header, .layui-table-hover, .layui-table-mend, .layui-table-patch, .layui-table-tool, .layui-table-total, .layui-table-total tr, .layui-table[lay-even] tr:nth-child(even) {
    background-color: #111111;
}

.layui-table-page {
    text-align: right;
    background-color: #161616;
    height: 55px;
    padding: 12px 7px 0;
}

.layui-input {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 16px;
    line-height: 1.42857143;
    background: #111;
    border: 1px solid #705954;
    color: #ccc;
}

input::-webkit-input-placeholder {
    text-align: left;
}

.layui-form-label {
    width: 108px;
}

.layui-form-select dl dd {
    background-color: #111;
    color: #ccc;
}

.layui-form-select dl dd:hover{
    background-color: #161616;
}

.consume{
    left: 410px;
}

.luck-val{
    left: 652px;
}